/* custom css to be loaded in header */

.post-content h1 {	
	line-height: 1.0em !important;
	color: #A0CE4E;
	padding: 0px;
}

#main {
	padding-top: 0;
}

#header {
	padding: 15px;
}

#responsive-form{
	max-width: 800px /*-- max form width --*/;
	margin: 0px;
    width:100%;
}

#responsive-form input[type=submit] {
	display: block;
	border: none;
	background: #8FC145;
	color: white;
	border-radius: 16px;
	height: 50px;
	font-size: 20px;
	padding: 0px 15px;
	cursor: pointer;
}

#responsive-form label {
	width: 100%;
	display: block;
	box-sizing: border-box;
	padding: 0px;
}


#responsive-form input[type=text], #responsive-form select, #responsive-form textarea {
	box-shadow: inset 0 1px 5px rgba(0,0,0,0.1);
	color: #747474;
	border: 1px solid #d2d2d2;
	font-size: 13px;
	width: 100%;
	display: block;
	box-sizing: border-box;
	padding: 8px;
}

#responsive-form textarea {
	resize: none;
}

.tparrows {
	visibility: hidden !important;
	display: none !important;
}

.form-row{
	float: left;
	width: 100%;
}

.margin-right {
	margin-right: 4%;
}

.column-half, .column-full{
	float: left;
	position: relative;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    margin-bottom: 15px;
}


/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 48%;

	}
}


/**---------------- green button on homepage ----------------**/

.green-button {
	
	background: #8FC145;
	color: white;
	border: none;

	display: block;
	/*height: 40px;*/
	max-width: 200px;
	padding: 0px 10px;
	border-radius: 14px;

	text-decoration: none;
	font-size: 16px;
	
	cursor: pointer;

	line-height: 40px;
	text-align: center;

	font-weight: 500;
}

.tp-caption {
	letter-spacing: normal !important;
	line-height: 1.8em !important;
}

.rev-btn {
	opacity: 1.0 !important;
	background: #8FC145 !important;
	line-height: 30px !important;
	padding: 0px 10px !important;
}

.tp-bullet {
	display: none !important; 
}

.tp-bannertimer {
	visibility: hidden !important;
}

.bottom-logos img {
	max-width: 100%;
	max-height: 100%;
}

.bottom-logos .pic-cell {
	height: 150px;

}

.home-sections a:hover {
	text-decoration: none;
}

.bottom-logos .txt-mid {
	text-align: center;
}

.home-sections, .bottom-logos {
	padding: 0px 15px;
}

#nav a {
	color: DarkGreen;
}

#nav a:hover {
	text-decoration: none;
	color: #A0CE4E;
}

#nav ul ul {
	top: 85px !important;
}